Subject: Re: [PATCH] net: qualcomm: rmnet: clarify MAP command ACK behavior

From: Jakub Kicinski <[email-masked]>
Date: Wed, 27 May 2026 17:04:48 -0700

On Sat, 23 May 2026 11:03:46 +0000 Hungyu Lin wrote:
> rmnet_map_command() only sends ACK responses for supported
> commands. Unsupported commands are dropped without sending
> a response.

To me the words "as appropriate" express the fact that the ack
is not always sent sufficiently. This seems like pointless churn.
-- 
pw-bot: reject